@charset "UTF-8";

html {
	font-size: 0.833vw;
	/* 10px / 1200px * 100 */
}

@media screen and (max-width: 767px) {
	html {
		font-size: 1.302vw;
	}
}

@media screen and (max-width: 540px) {
	html {
		font-size: 1.851vw;
	}
}

@media screen and (max-width: 414px) {
	html {
		font-size: 2.415vw;
	}
}

body {
	background: #f4f4f6;
	color: #000;
	font-family: "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", 'Noto Sans JP', sans-serif;
	font-size: 1.4rem;
	letter-spacing: 0.05em;
	line-height: 2.0;
}

a {
	color: #000;
}



/*  ----------------------------------------------------------

header

----------------------------------------------------------  */
header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-left: 2%;
	position: sticky;
	top: 0;
	background: #fff;
	z-index: 9999;
}

.header-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

header h1 {
	font-weight: normal;
	font-size: 1.6rem;
	line-height: 1.6;
}

header h1 a {
	display: flex;
	align-items: center;
}

header h1 a img {
	width: 12rem;
	margin-right: 2rem;
}

.header-tel {
	font-family: "Montserrat", sans-serif;
}

.header-tel a {
	background: url(../img2/ico_tel.png) no-repeat left center;
	background-size: 1rem auto;
	padding-left: 1.5rem;
	font-size: 1.6rem;
}

.header-contact {
	background-image: -moz-linear-gradient(0deg, rgb(31, 113, 201) 0%, rgb(68, 140, 219) 38%, rgb(104, 167, 236) 100%);
	background-image: -webkit-linear-gradient(0deg, rgb(31, 113, 201) 0%, rgb(68, 140, 219) 38%, rgb(104, 167, 236) 100%);
	background-image: -ms-linear-gradient(0deg, rgb(31, 113, 201) 0%, rgb(68, 140, 219) 38%, rgb(104, 167, 236) 100%);
	font-size: 1.2rem;
	margin-left: 2rem;
}

.header-contact a {
	color: #fff;
	display: block;
	padding: 3rem 2.5rem;
	font-weight: bold;
}

@media screen and (max-width: 767px) {
	header {
		height: 6rem;
		display: flex;
		align-items: center;
		padding: 0 0 0 1rem;
		position: relative;
	}

	header h1 {
		font-weight: normal;
		font-size: 1.2rem;
		line-height: 1.4;
	}

	header h1 a {
		display: flex;
		align-items: center;
	}

	header h1 a img {
		width: 7rem;
		margin-right: 1.5rem;
	}
}



/*  ----------------------------------------------------------

gnav

----------------------------------------------------------  */
ul.gnav {
	display: flex;
	margin-right: 4rem;
}

ul.gnav li {
	font-weight: bold;
}

ul.gnav li:not(:first-child) {
	margin-left: 4rem;
}

ul.gnav a {
	display: inline-block;
	position: relative;
	text-decoration: none;
}

ul.gnav a::after {
	position: absolute;
	background: #2b5fac;
	top: -3.1rem;
	content: '';
	height: 0.6rem;
	left: 0;
	transform: scale(0, 1);
	transform-origin: center top;
	transition: transform .3s;
	width: 100%;
}

ul.gnav a:hover::after {
	transform: scale(1, 1);
}

ul.gnav a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	color: #2b5fac;
}



/*  ----------------------------------------------------------

footer

----------------------------------------------------------  */
footer {
	background: url(../img2/bg-footer.png) repeat-y;
	background-size: 100% auto;
	color: #fff;
	padding: 4rem 5rem;
	display: flex;
	justify-content: space-between;
}

footer a {
	color: #fff;
	margin-right: 20px;
}

footer > div:nth-of-type(1) {
	width: 30%;
	order: 2;
}

footer > div:nth-of-type(2) {
	width: 35%;
	order: 1;
}

footer > nav {
	width: 40%;
	order: 3;
}

footer dl {
	font-size: 1.2rem;
}

footer small {
	display: block;
	font-size: 1.2rem;
}

footer .logo {
	font-weight: normal;
	font-size: 1.6rem;
	line-height: 1.6;
	display: inline-block;
}

footer .logo a {
	display: flex;
	align-items: center;
}

footer .logo a img {
	width: 12rem;
	margin-right: 2rem;
}

footer address {
	font-style: normal;
	margin: 2rem 0;
}

.link-corp a {
	background: #153c77;
	display: flex;
	align-items: center;
	width: 24rem;
	justify-content: center;
	padding: 1.5rem 0;
	margin-bottom: 3rem;
}

.link-corp a .material-icons {
	font-size: 1.6rem;
	margin-left: 1rem;
}

footer nav ul {
	display: flex;
	justify-content: flex-end;
}

footer nav ul li:first-child {
	margin-right: 1rem;
}

@media screen and (max-width: 767px) {
	footer {
		padding: 4rem 3rem;
		display: block;
	}

	footer small {
		text-align: center;
	}

	footer .logo {
		display: flex;
		justify-content: center;
	}

	footer .logo a {
		display: flex;
		align-items: center;
	}

	footer .logo a img {
		width: 12rem;
		margin-right: 2rem;
	}

	footer address {
		text-align: center;
	}

	.link-corp a {
		margin: 0 auto 3rem auto;
	}

	.link-corp a .material-icons {
		font-size: 1.6rem;
		margin-left: 1rem;
	}

	footer > div:nth-of-type(1) {
		width: 100%;
		margin-bottom: 4rem;
	}

	footer > div:nth-of-type(2) {
		width: 100%;
	}
}

dl.detail {
	display: flex;
	flex-wrap: wrap;
	margin-top: 1rem;
}

dl.detail dt {
	font-weight: bold;
	padding: 1rem;
	width: 25%;
}

dl.detail dd {
	padding: 1rem;
	width: 75%;
}

dl.detail dt:last-of-type,
dl.detail dd:last-of-type {
	border-bottom: none;
}

dl.bk dt,
dl.bk dd {
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

dl.wh dt,
dl.wh dd {
	border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

@media screen and (max-width: 767px) {
	dl.detail {
		display: block;
	}

	dl.detail dt {
		font-weight: bold;
		padding: 1.2rem 1.2rem 0 1.2rem;
		width: 100%;
	}

	dl.detail dd {
		padding: 0 1.2rem 1.2rem 1.2rem;
		width: 100%;
	}

	dl.bk dt {
		border-bottom: none;
	}

	dl.wh dt {
		border-bottom: none;
	}
}



/*  ----------------------------------------------------------

style

----------------------------------------------------------  */
/* serif */
.serif {
	font-family: "游明朝", "YuMincho", 'Noto Serif JP', serif;
}



/*  ----------------------------------------------------------

hamburger

----------------------------------------------------------  */
nav.gnav-sp {
	display: block;
	position: fixed;
	top: 0;
	bottom: 0;
	width: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	transition: all .5s;
	z-index: -1;
	opacity: 0;
	background: #fff;
}

.open nav.gnav-sp {
	top: 0;
	opacity: 1;
	z-index: 99999;
}

.gnav-sp-inner {
	padding: 6rem 2.5rem 0 2.5rem;
}

.gnav-sp-inner ul {
	margin-bottom: 3rem;
}

.gnav-sp-inner ul li {
	font-size: 1.8rem;
	text-align: center;
}

.gnav-sp-inner ul li:not(:last-child) {
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.gnav-sp-inner ul li a {
	display: block;
	padding: 2rem;
}

.gnav-sp-tel {
	text-align: center;
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-size: 2.8rem;
	line-height: 1;
	margin-bottom: 3rem;
}

.gnav-sp-corp a {
	background: #153c77;
	display: flex;
	color: #fff;
	align-items: center;
	justify-content: center;
	padding: 1.5rem;
	width: 70%;
	margin: 0 auto;
}

.gnav-sp-corp .material-icons {
	font-size: 1.8rem;
	margin-left: 1rem;
}

@media screen and (max-width: 767px) {
	/*nav {
		left: -220px;
		width: 220px;
	}*/
}

/* toggle_btn */
.toggle_btn {
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	width: 6rem;
	height: 6rem;
	transition: all .5s;
	cursor: pointer;
	z-index: 100000;
	background: #153c77;
}

.toggle_btn span {
	display: block;
	position: absolute;
	left: 2rem;
	width: 2rem;
	height: 2px;
	background-color: #fff;
	transition: all .4s;
}

.toggle_btn span:nth-child(1) {
	top: 1.9rem;
}

.toggle_btn span:nth-child(2) {
	top: 2.7rem;
}

.toggle_btn span:nth-child(3) {
	top: 3.5rem;
}

.open .toggle_btn span {
	background-color: #fff;
}

.open .toggle_btn span:nth-child(1) {
	-webkit-transform: translateY(0.8rem) rotate(-45deg);
	transform: translateY(0.8rem) rotate(-45deg);
}

.open .toggle_btn span:nth-child(2) {
	opacity: 0;
}

.open .toggle_btn span:nth-child(3) {
	-webkit-transform: translateY(-0.8rem) rotate(45deg);
	transform: translateY(-0.8rem) rotate(45deg);
}

/* mask */
#mask {
	display: none;
	transition: all .5s;
}

.open #mask {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0);
	opacity: 0.8;
	z-index: 2;
	cursor: pointer;
}



/*  ----------------------------------------------------------

display

----------------------------------------------------------  */
@media screen and (min-width: 768px) {
	.sp {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.pc {
		display: none;
	}
}



/*  ----------------------------------------------------------

page-top

----------------------------------------------------------  */
#page-top {
	position: fixed;
	z-index: 999;
}

#page-top a {
	background: #153c77;
	color: #fff;
	width: 7rem;
	height: 7rem;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	line-height: 1;
	font-size: 1.4rem;
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
}

@media screen and (min-width: 768px) {
	#page-top {
		bottom: 2rem;
		right: 1.5rem;
	}
}

@media screen and (max-width: 767px) {
	#page-top {
		bottom: 1.5rem;
		right: 1rem;
	}

	#page-top a {
		width: 6rem;
		height: 6rem;
	}
}



/*  ----------------------------------------------------------

link

----------------------------------------------------------  */
a {
	text-decoration: none;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

a:hover {
	opacity: 0.4;
	filter: alpha(opacity=60);
}

@media screen and (min-width: 768px) {
	a[href^="tel:"] {
		pointer-events: none;
	}
}
